MWorks Installer Packages

Nightly build
"Bleeding edge" distribution. Generated nightly from the latest source code. Requires OS X 10.10 or later.
Release 0.7
Current release. Recommended for most users. Requires OS X 10.9 or later.
Release 0.6
Previous release. Requires OS X 10.8 or later.
Release 0.5.1
Previous release. Requires Mac OS X 10.7 or later.
Release 0.5
Previous release. Requires Mac OS X 10.7 or later.
Release 0.4.5
Previous release. Requires Mac OS X 10.6 or later.
Release 0.4.4
Previous release. Requires Mac OS X 10.6 or later. (MATLAB users should also install the MATLAB window bugfix for 0.4.4.)

If you need to download a release prior to 0.4.4, please contact support.